2 Replies Latest reply on May 8, 2012 3:13 PM by vmuser99

    Secunia meldet vmware workstation 7 insecure.

    vmuser99 Lurker

      Hi,

      sorry, but if you want, you can use a translation software.

       

      Hallo zusammen,

       

      Secunia PSI 2.0.0.3003 meldet bezüglich

      VMware Workstation 7.x

      This program was detected as Insecure, it is strongly  recommended that you apply the latest security patch from the vendor of the  program.

      The version detected of VMware Workstation 7.x was  7.1.5.19539 while the latest version including one or more security fixes is  8.x.

      und

      VMware Player 3.x

      This program was detected as being End-of-Life, which  means that the vendor no longer supports this program. It is strongly  recommended that you upgrade to a newer version of this program or uninstall it  from your PC.

       

      VMware zeigt mir aber die Version 7.1.5 build-491717 an.

       

      Wird es ein Update geben oder muss ich jetzt ständig mit der Meldung von Secunia leben?

      Irgendwann werde ich vielleicht die 8er kaufen, aber wozu, wenn die 7er noch vollkommen für mich ausreicht.

      Was meint ihr dazu; es sind bestimmt auch andere betroffen.

       

      Gruß